.characteristics-category-btn {
  padding: 16px 60px;
  border-radius: 50px;
  background-color: #ffffff;
  color: #0082BE;
  border: 1px solid #0082BE;
  min-width: 200px;
}

.characteristics-category-btn:hover {
  background-color: #E5F5FE;
  color: #0082BE !important;
}


.characteristics-category-btn:active,
.characteristics-category-btn.active {
  background-color: #0082BE;
  color: white !important;
}

.characteristics-category-btn.disabled {
  background-color: #fff;
  color: #D1D1D1;
  border: 1px solid #D1D1D1;
  pointer-events: none;
}



.tenderRequirement-checkbtn {
  background: #03B2B6;
  border: 1px solid #03B2B6;
  color: white;
  padding: 10px 28px;
  border-radius: 50px;
}

.tenderRequirement-checkbtn:hover {
  background: #0cc2c8;
  border: 1px solid #0cc2c8;
}

.w-20 {
  width: 20%;
}



@media screen and (max-width:992px) {

  .characteristics-category-btn {
    padding: 12px 30px;

  }

  .tenderRequirement-checkbtn {
    padding: 8px 12px;
  }
}

@media screen and (max-width:768px) {


  .characteristics-category-btn {
    width: 30%;
    padding: 6px 12px;
    margin-top: 10px;
    min-width: unset;
  }
}